MediaWiki:Gadget-site-styles.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第44行: 第44行:
.mw-ui-icon-minerva-mainmenu:before{
.mw-ui-icon-minerva-mainmenu:before{
     filter: brightness(300%) !important;
     filter: brightness(300%) !important;
    color: white !important;
}
}
  .header .branding-box {
  .header .branding-box {
第52行: 第51行:
.mw-ui-icon-minerva-magnifying-glass:before{
.mw-ui-icon-minerva-magnifying-glass:before{
     filter: brightness(300%) !important;
     filter: brightness(300%) !important;
    color: white !important;
}
}
  .mw-ui-icon-minerva-notifications:before{
  .mw-ui-icon-minerva-notifications:before{
     filter: brightness(300%) !important;
     filter: brightness(300%) !important;
    color: white !important;
}
}
.mw-ui-icon-mf-back:before{
.mw-ui-icon-mf-back:before{
     filter: brightness(300%) !important;
     filter: brightness(300%) !important;
    color: white !important;
}
}
.overlay-header .overlay-title{
.overlay-header h2{
    filter: brightness(300%) !important;
     color: white !important;
     color: white !important;
}
}
  .mw-ui-icon-mf-overlay-close:before{
  .mw-ui-icon-mf-overlay-close:before{
     filter: brightness(300%) !important;
     filter: brightness(300%) !important;
    color: white !important;
}
}
.header-container {
.header-container {